{% extends 'layout.html' %}
{% load static %}
{% load site_configs_tags %}
{% load cache %}

{% block styles %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-styles.html" %}
{% endblock %}

{% block body_class %}page-info{% endblock %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
      <div class="container">
            <h1 class="t-title blue">Способы доставки</h1>
            <div class="text">
                {{ company_info.rules_return|safe }}</>
            </div>
            <div class="table-box">
            <table class="t-table">

                    <tr>
                        <th>Сумма заказа:</th>
                        <th>
                            {% if shipping_table.column1_min and shipping_table.column1_max %}
                                {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                руб
                            </span> - {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% elif shipping_table.column1_max %}
                                до {{ shipping_table.column1_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% else %}
                                от {{ shipping_table.column1_min|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% endif %}
                        </th>
                        <th>
                            {% if shipping_table.column2_min and shipping_table.column2_max %}
                                {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                руб
                            </span> - {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% elif shipping_table.column2_max %}
                                до {{ shipping_table.column2_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% else %}
                                от {{ shipping_table.column2_min|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% endif %}
                        </th>
                        <th>
                            {% if shipping_table.column3_min and shipping_table.column3_max %}
                                {{ shipping_table.column3_min|floatformat }} <span class="rub-icon">
                                руб
                            </span> - {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% elif shipping_table.column3_max %}
                                до {{ shipping_table.column3_max|floatformat }} <span class="rub-icon">
                                руб
                            </span>
                            {% else %}
                                от {{ shipping_table.column3_min|floatformat }} руб
                            </span>
                            {% endif %}
                        </th>
                    </tr>


                    {% for row in shipping_table.rows.all %}
                        <tr>
                            <td>{{ row.title }}</td>
                            <td>{% if row.column1 %}{{ row.column1|floatformat }}{% else %}бесплатно{% endif %}</td>
                            <td>{% if row.column2 %}{{ row.column2|floatformat }}{% else %}бесплатно{% endif %}</td>
                            <td>{% if row.column3 %}{{ row.column3|floatformat }}{% else %}бесплатно{% endif %}</td>
                        </tr>
                    {% endfor %}
                </table>
            </div>

            <h2 class="s-title">Доставка в регионы России</h2>
            <p>Для регионов отправка осуществляется только после 100% оплаты заказа. После поступления оплаты мы отправляем товар удобной Вам транспортной компанией в любые города России. Доставка в регионы осуществляется за счет заказчика. AddWine не несет ответственности за утерю или порчу товара с момента его передачи в транспортную компанию. AddWine со своей стороны гарантирует правильную упаковку и отправку заказа. По желанию заказчика на каждом этапе упаковки и отправки заказа отправляем фотоотчет.</p>

            <h2 class="s-title">Самовывоз</h2>
            <p>В карточке товара написана ближайшая возможная дата самовывоза из шоу-рума. Если сформирован заказ из 2х и более товаров с разными статусами самовывоза, время самовывоза определяется по товару с наиболее длительным сроком. </p>

            <hr noshade >

            <h2 class="t-title blue">Условия возврата товара</h2>
            <div class="text">
                {{ company_info.rules_return|safe }}
            </div>
            <hr noshade >

            <h2 class="t-title blue">Способы оплаты</h2>
            <div class="text">
                {{ company_info.rules_pay_and_delivery|safe }}
            </div>

            <hr noshade >

            <h2 class="t-title blue">Оформить предзаказ</h2>
            <p>Этот статус товар получает когда он временно отсутствует в продаже. Оформив предзаказ, Вы автоматически подписываетесь на уведомление о его поступлении в продажу. Как только товар появляется в продаже, Вы получаете соответствующее уведомление и под Вас резервируется нужное количество товара.</p>

            <br>
            <br>
            <br>
        </div>

{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal.html" %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-scripts.html" %}
{% endblock %}